
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孩子是怎样学会用手的 / 亲亲早教 </title>
    <meta name="description" content="孩子是怎样学会用手的 孩子出生后6周内,手总捏着拳头,只在啼哭时,有时才可能张开一下.到了8周后,孩子张开手的时间多了,会表现出有意识的运动,代替了抓握反射.这时有些父母看到孩子抓东西不如以前有力时,感到很担心,其实没有必要担心,因为孩子是在学习新的技能,几周以后,就可以运用自如了. 在此之前,孩子不想把手与手指的运动协调起来,只把时间用在观察手的外形.感觉和动作上.孩子会常常张开小手,活动一下手指,进行仔细的观察.从外表看,孩子好象在利用手之前检查一下手的能力. 在4~5个月时,孩子能够有意识地控制伸手,可能会同时" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孩子是怎样学会用手的</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-06 01:45:29</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　孩子出生后6周内，手总捏着拳头，只在啼哭时，有时才可能张开一下。到了8周后，孩子张开手的时间多了，会表现出有意识的运动，代替了抓握反射。这时有些父母看到孩子抓东西不如以前有力时，感到很担心，其实没有必要担心，因为孩子是在学习新的技能，几周以后，就可以运用自如了。</p>
<p>　　在此之前，孩子不想把手与手指的运动协调起来，只把时间用在观察手的外形、感觉和动作上。孩子会常常张开小手，活动一下手指，进行仔细的观察。从外表看，孩子好象在利用手之前检查一下手的能力。</p>
<p>　　在4~5个月时，孩子能够有意识地控制伸手，可能会同时向物体伸出双臂，并用双手抓住。</p>
<p>　　6个月后，孩子可以用双手抓住物体，或是将物体夹在手指与手掌之间，但灵活控制能力还不强，这时孩子能够区分出物体的大小，并能根据物体的大小张开手。孩子特别喜欢感受物体，所以尽量给孩子不同质地、不同形状的东西。在孩子躺着的时候，孩子可能会抓住自己的脚，再将其放在嘴里。但孩子不理解物体上有什么用途，所以如果给孩子一个方块，他就会抓住它，如果再给他一个方块，他便会丢掉第一块，去接第二块，这时，孩子开始用自己的手学习吃东西。孩子的手眼协调能力有了很大的发展，能够抓起小食品，放在自己的嘴里但放得还不太准。</p>
<p>　　8个月的孩子能把东西抓握精确性越来越好，到了9个月，不再把东西夹在手指与手掌之间，而是夹在拇指与食指间。到了1岁后，孩子可以用拇指尖与食指尖抓起很小的物体。孩子可以把物体从一只手放到另一只手，两只手可以同时各拿一件食品。</p>
<p>　　到了8~10个月，孩子开始学习操作能力，可以在物品上进行挤、拍、滑动、捅、擦、敲和打。孩子用手探索所有的东西，包括食物等，并混合在一起，可以涂抹或倒出流质物质。孩子可以准确地把大多数固体物质放嘴里，例如脚、手指、塑料玩具或盖子等。</p>
<p>　　随着孩子操作能力的提高，孩子不再喜欢把东西放进嘴里，转而开始玩一些像拍饼这样的游戏。同时孩子也学会了一些社会交际能力，可以用手向别人告别。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9566244.html">孩子是如何学会计算的?</a></h4>
                                <div class="item-excerpt"><p>课后我经常会遇到这样的问题: 杨老师,我问我们家孩子3+5=?,他为什么不知道?我着急死了,这么简单都不会! 杨老师!为了让我们家孩子更好地学习计算,我在我们家墙上贴了一个类似于乘法口诀的加减法表-- ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42110666.html">孩子在幼儿园学会了攀比怎么办</a></h4>
                                <div class="item-excerpt"><p>攀比付出的代价 代价1小小的人儿学会了攀比 远的不说,就说在幼儿园里,每个班级都不同程度地存在孩子们之间相互攀比的现象.家长往往对孩子之间的攀比感到既无奈又不解,他们怎么也想不通,这么一丁点儿的孩子竟 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5696194.html">教孩子4招 学会心理减负</a></h4>
                                <div class="item-excerpt"><p>虽然&quot;减负&quot;的口号已经喊了很多年,但是不得不承认,雷声大,雨点小,这仍然是一个以分数论英雄的社会.很多孩子,不堪学业的重负,或多或少地都有了一些心理上的问题.教会孩子学会心理减负, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1886664.html">孩子也应学会接受批评</a></h4>
                                <div class="item-excerpt"><p>和许多成年人一样,孩子往往也喜欢听表扬而反感批评.而法国家长和教师普遍认为,那些在孩提时代难以接受批评的孩子,长大后,也大多会对批评持&quot;敬而远之&quot;,或干脆&quot;拒之门外&qu ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1152046.html">幼教随笔:让孩子从小就学会如何做人</a></h4>
                                <div class="item-excerpt"><p>让孩子从小做人应该怎样教,教他一些什么内容呢?我们应该让孩子从小爱父母,爱老师,爱同伴,爱同情的一种情感,要从小培养孩子诚实.团结.友爱,懂礼貌,守纪律的良好品德,还要培养孩子自立自强的精神. 有这样 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40490944.html">让孩子轻松快乐学会用筷子</a></h4>
                                <div class="item-excerpt"><p>使用筷子还有一大功能就是提升大脑发育能力.有研究表明,手指头是宝宝的智慧所在,不断的运动会刺激大脑皮层,提升那些&quot;负责&quot;想像.创造力区域的活动能力,达到手脑并用的效果,对智力发育有 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2552986.html">孩子是这样学会感恩的</a></h4>
                                <div class="item-excerpt"><p>萌萌闲着的时候,爱听歌,她喜欢听她爸爸手机里的&lt;感恩的心&gt;,而且她还学着唱,并唱得有滋有味的.虽然她不懂什么意思,而且还总是将&quot;感恩&quot;两个字唱成&quot;感安&quo ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2594592.html">孩子怎样开始学会运动的</a></h4>
                                <div class="item-excerpt"><p>婴儿背部肌肉的发育也非常迅速,即将满月时就已经可以很大程度上控制头部运动.把他腹部朝下放着,他会抬起头,并从一侧转向另一侧.而3个月以前,他仍然不能安全地保持头部,因此,无论什么时候也尝试抬头均要保护 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5068261.html">学会和不同年龄的孩子谈话</a></h4>
                                <div class="item-excerpt"><p>9-18个月.这个年龄段的孩子刚刚学会用手,便迫不及待地到处尝试,眼前的任何东西都想碰一碰,但这并不是有意捣乱,只是对身边的一切都十分新奇而已.这个时期的孩子还不能预见自己行为的后果,因此特别需要有人 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/46014662.html" title="污染物是孕妈妈生女孩的关键">污染物是孕妈妈生女孩的关键</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46411212.html" title="一个贵族和他的女儿们(一)">一个贵族和他的女儿们(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46801996.html" title="宝贵的亲子时光如何度过?">宝贵的亲子时光如何度过?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46844421.html" title="大班其他教案:圣诞节">大班其他教案:圣诞节</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46848104.html" title="中班主题教案:给小兔送青菜">中班主题教案:给小兔送青菜</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46884041.html" title="大班综合教学活动:小鹿历险记">大班综合教学活动:小鹿历险记</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46652641.html" title="产后食谱:珊瑚鱼肚羹">产后食谱:珊瑚鱼肚羹</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46946404.html" title="三招激发宝宝的创造力">三招激发宝宝的创造力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46999262.html" title="新生儿发育的特点">新生儿发育的特点</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45028014.html" title="学龄前孩子从几岁开始学英语?">学龄前孩子从几岁开始学英语?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46458441.html" title="大班主题教学活动:追赶跑跳碰碰">大班主题教学活动:追赶跑跳碰碰</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46426296.html" title="可以养胃的家常菜">可以养胃的家常菜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46410222.html" title="咪咪的玩具">咪咪的玩具</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46416441.html" title="婴幼儿多听故事可使学习能力提高">婴幼儿多听故事可使学习能力提高</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46801152.html" title="如何度过有意义的端午?">如何度过有意义的端午?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46894921.html" title="十问解美丽孕妈咪护肤烦恼">十问解美丽孕妈咪护肤烦恼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46686206.html" title="新生儿母乳喂养5大高招">新生儿母乳喂养5大高招</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46651242.html" title="徽菜:麻酱拌扁豆">徽菜:麻酱拌扁豆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46564211.html" title="做好早产儿的人生第一棒">做好早产儿的人生第一棒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46592602.html" title="对话练习--What is it?">对话练习--What is it?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46514456.html" title="超实用的胎教心得分享">超实用的胎教心得分享</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46514882.html" title="大班主题教案:预防疾病">大班主题教案:预防疾病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46511656.html" title="毛外套巧搭变身俏佳人(二)">毛外套巧搭变身俏佳人(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46249602.html" title="新生宝宝起名的8大要点">新生宝宝起名的8大要点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46294582.html" title="不会爬就学走影响孩子心智">不会爬就学走影响孩子心智</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46292244.html" title="妈妈吃药后乳汁有没有药效">妈妈吃药后乳汁有没有药效</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46909412.html" title="宝宝如何接种疫苗?">宝宝如何接种疫苗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46914011.html" title="应对宝宝挑食的方法">应对宝宝挑食的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46110862.html" title="激光武器为什么会有很强的杀伤力?">激光武器为什么会有很强的杀伤力?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45000591.html" title="高招训练宝宝语言能力">高招训练宝宝语言能力</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJPWNxb.html" title="小猫当当系列">小猫当当系列</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ0RpLz.html" title="小班的备课幼儿园里真好玩">小班的备课幼儿园里真好玩</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxE4yLD.html" title="小娃娃跌倒了音乐教案">小娃娃跌倒了音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEKVL3.html" title="文明好习惯早教教案">文明好习惯早教教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0APJp.html" title="anyoneeuu">anyoneeuu</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkyXJn.html" title="小班科学餐具教案">小班科学餐具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaE3kL3.html" title="幼儿故事小白兔看姥姥">幼儿故事小白兔看姥姥</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APnRJe.html" title="三只熊语言教案">三只熊语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzYELb.html" title="小班主题教案我的耳朵">小班主题教案我的耳朵</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8Awxy.html" title="奥尔夫音乐七彩音符教案">奥尔夫音乐七彩音符教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MZ9Lj.html" title="小班语言课高高兴兴上幼儿园">小班语言课高高兴兴上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWybWJ8.html" title="小班水果沙拉">小班水果沙拉</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loVAJP.html" title="学校建议幼儿园希望能和小学接轨">学校建议幼儿园希望能和小学接轨</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGypxG.html" title="我唱歌儿骑大马设计思路">我唱歌儿骑大马设计思路</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1MXLN.html" title="课程设计">课程设计</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqw5Lj.html" title="乐高搭建乌龟和海龟教案">乐高搭建乌龟和海龟教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MjVLj.html" title="0到3岁婴幼儿社会活动教案">0到3岁婴幼儿社会活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAm6xn.html" title="幼儿园乌龟观察记录表">幼儿园乌龟观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8Dwxy.html" title="正确使用杀虫物品活动反思">正确使用杀虫物品活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gVleJj.html" title="升国旗的意义幼儿园">升国旗的意义幼儿园</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>